# This desktop entry file is distributed with the Debian package for
# Praat. It has been forwarded to the upstream authors:
# https://github.com/praat/praat/pull/2065

[Desktop Entry]
Version=1.0
Name=Praat Speech Analyzer
Name[en_GB]=Praat Speech Analyser
GenericName=Speech Analyzer
GenericName[en_GB]=Speech Analyser
Comment=Analyze, synthesize and manipulate speech
Comment[en_GB]=Analyse, synthesise and manipulate speech
Type=Application
Exec=praat --open %F
Icon=praat-file
Categories=Education;Science;Viewer
MimeType=audio/flac;audio/mpeg;audio/x-aiff;audio/x-wav;
Keywords=audio;sound;speech;phonetics
